<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [territoryWarfareEngaged](./bitburner.ganggeninfo.territorywarfareengaged.md)

## GangGenInfo.territoryWarfareEngaged property

Indicating if territory clashes are enabled

**Signature:**

```typescript
territoryWarfareEngaged: boolean;
```
